<?xml version="1.0" standalone="yes"?>
<NewDataSet title="计算机图书" >
  <tree title="设计类">
    <Option >Photoshop平面设计基础与实践教程</Option>
    　<Option >Freehand图像设计教程</Option>
    <Option >Flash网页动画设计基础与实践教程</Option>
    　<Option >Dreamweaver网页设计教程</Option>
  </tree>
  <tree title="编程类">
    <Option >ASP网站编程</Option>
    <Option >ASP.NET网站编程</Option>
    <Option >PHP网站编程</Option>
    <Option >JSP网站编程</Option>
  </tree>
  <tree title="办公类">
    <Option >Word文字处理</Option>
    <Option >Excel表格处理</Option>
  </tree>
</NewDataSet>
